@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:opsz,wght@14..32,100..900&family=Noto+Sans+JP:wght@100..900&family=Poppins:wght@400;700&display=swap');

/* ****************************************************************************

　目次

-------------------------------------------------------------------------------

　01. モジュール

******************************************************************************* */
#container {
	min-width: 950px;
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 100px;
	color: #000;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
}
body {
    height: auto;
}

.hdrMyDaiwaHouse{
	z-index: 100;
}

.lspHeading01 {
	padding: 0 20px;
	border-bottom: 1px solid #EEE;
}
.lspHeading01_tit {
	max-width: 1246px;
	line-height: 68px;
	margin: 0 auto;
	padding: 0 0 2px;
	color: #202124;
	font-family: 'Oswald', sans-serif;
	font-size: 22px;
	font-weight: 500;
}
.lspHeading01_tit span {
	color: #C92D4E;
}

/* ==

　01. モジュール

=============================================================================== */
.lspTit{
	margin-bottom: 50px;
	text-align: center;
}
.lspTit .lspTit_hdTxt{
	margin-bottom: 10px;
	font-size: clamp(16px, 8.245px + 0.816vw, 20px);
	line-height: 1.3;
	color: #E03E5A;
	font-weight: 900;
	font-family: "Inter", sans-serif;
}
.lspTit h2{
	font-size: clamp(24px, 16.245px + 0.816vw, 28px);
	line-height: 1.6;
	font-weight: 900;
	font-feature-settings: "palt";
	letter-spacing: 0.05em;
}
.lspTit h2 span{
	color: #E03E5A;
}


.lspCta{
	max-width: 680px;
	margin: 60px auto;
}
.lspCta_fix{
	display: none;
}
.lspCta_in{
	display: flex;
	gap: 0 20px;
}
.lspCta_btn.lspCta_btn-01{
	width: 300px;
	border-radius: 45px;
	box-shadow: 0px 4px 20px 0px rgba(224, 62, 90, 0.2);
}
.lspCta_btn.lspCta_btn-02{
	width: 360px;
	border-radius: 45px;
}
.lspCta_btn.lspCta_btn a{
	min-height: 80px;
	background-color: #FFF;
	border: 1px solid #EF9F27;
	border-radius: 45px;
	line-height: 80px;
	color: #EF9F27;
	text-decoration: none;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	position: relative;
}
.lspCta_btn.lspCta_btn-01 a{
	background-color: #EF9F27;
	color: #FFF;
}

.lspCta_btn.lspCta_btn p.lspCta_txt_balloon{
	width: 206px;
	padding-bottom: 3px;
	background-color: #FFF;
	border-radius: 8px;
	font-size: 117%;
	font-weight: 600;
	position: absolute;
	top: -15px;
	left: 50%;
	transform: translateX(-50%);
}
.lspCta_btn.lspCta_btn-01 p.lspCta_txt_balloon{
	color: #EF9F27;
	box-shadow: 0px 4px 20px 0px rgba(224, 62, 90, 0.2);
}
.lspCta_btn.lspCta_btn-02 p.lspCta_txt_balloon{
	background-color: #EF9F27;
	color: #FFF;
}
.lspCta_btn.lspCta_btn p.lspCta_txt_balloon::after{
	content: "";
	width: 12px;
	height: 10px;
	background-color: #FFF;
	display: block;
	clip-path: polygon(100% 0, 0 0, 50% 100%);
	position: absolute;
	bottom: -7px;
	left: calc(50% - 6px);
}
.lspCta_btn.lspCta_btn-02 p.lspCta_txt_balloon::after{
	background-color: #EF9F27;
}
.lspCta_btn.lspCta_btn p.lspCta_txt01{
	font-size: 135%;
	font-weight: 700;
}


/* MV
------------------------------------------------------------------------------- */
.lspMV{
	margin: 0 20px;
	padding: 50px 0 90px;
}
.lspMV_in{
	max-width: 960px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.lspMV_txt01{
	margin-bottom: 20px;
	font-size: 175%;
	line-height: 1.3;
	color: #E03E5A;
	font-weight: 700;
}
.lspMV_txt02{
	margin-left: -0.5em;
	margin-bottom: 30px;
	font-size: 300%;
	line-height: 1.3;
	color: #000;
	font-weight: 700;
}
.lspMV_txt02 span{
	font-size: 125%;
	color: #E03E5A;
}
.lspMV_lists{
	margin-bottom: 45px;
	font-size: 100%;
	display: flex;
	gap: 0 16px;
}
.lspMV_item{
	width: 175px;
	padding: 20px 20px 25px;
	background-color: #F5F5F5;
	border-radius: 16px;
	font-size: 100%;
	line-height: 1.7;
	color: #000;
	font-weight: 500;
	text-align: center;
	box-sizing: border-box;
}
.lspMV_item .lspMV_item_num{
	font-size: 216%;
	color: #E03E5A;
	font-weight: 900;
}
.lspMV_item span:not(.lspMV_item_num){
	margin-left: 5px;
	color: #E03E5A;
	display: inline-block;
}

.lspMV_btns{
	display: flex;
	gap: 0 15px;
}
.lspMV_btn01{
	width: 310px;
	border-radius: 45px;
	box-shadow: 0px 4px 20px 0px rgba(224, 62, 90, 0.2);
}
.lspMV_btn02{
	width: 230px;
	border-radius: 45px;
	box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.25);
}
.lspMV_btn01 a{
	min-height: 80px;
	padding: 0 14px;
	background-color: #EF9F27;
	border: 1px solid #EF9F27;
	border-radius: 45px;
	font-size: 167%;
	line-height: 80px;
	color: #FFF;
	font-weight: 700;
	text-decoration: none;
	text-align: center;
	display: flex;
	align-items: center;
	gap: 0 5px;
	box-sizing: border-box;
}
.lspMV_btn01 a span{
	width: 56px;
	height: 56px;
	background-color: #FFF;
	border-radius: 50px;
	font-size: 80%;
	color: #EF9F27;
	display: flex;
	justify-content: center;
	align-items: center;
}
.lspMV_btn02 a{
	min-height: 80px;
	background-color: #FFF;
	border: 1px solid #EF9F27;
	border-radius: 45px;
	font-size: 167%;
	line-height: 80px;
	color: #EF9F27;
	font-weight: 700;
	text-decoration: none;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
}
.lspMV_btn02 a span::before{
	content: "";
	width: 0;
	height: 0;
	margin-right: 10px;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-left: 12px solid #EF9F27;
	display: inline-block;
}

.lspMV_movie {
  width: 258px;
  aspect-ratio: 258 / 522;
  background: url("../../images/rn01/mv_img_mobile.png") center top / contain no-repeat;
  background-size: 100% auto;
  position: relative;
}
.lspMV_movie video {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 500px;
  aspect-ratio: 258 / 522;
  z-index: -1;
}

@media only screen and (max-width: 980px) {
	.lspMV_in{
		justify-content: center;
		gap: 0 40px;
	}
}



/* HOW TO
------------------------------------------------------------------------------- */
:root {
  --gap: clamp(15px, -23.776px + 4.082vw, 35px);
}

.lspHowto {
	margin: 0 20px 140px;
}
.lspHowto_in{
	max-width: 1390px;
	margin: 0 auto;
	padding: 50px clamp(40px, -76.327px + 12.245vw, 100px);
	background-color: #E03E5A;
	border-radius: 45px;
	color: #FFF;
	display: flex;
	align-items: center;
	gap: 0 clamp(20px, -125.408px + 15.306vw, 95px);
	box-sizing: border-box;
}
.lspHowto .lspTit{
	margin-bottom: 0;
	text-align: left;
}
.lspHowto .lspTit .lspTit_hdTxt{
	color: #FFF;
	font-family: "Noto Sans JP", sans-serif;
}
.lspHowto .lspTit h2{
	font-size: clamp(24px, 12.367px + 1.224vw, 30px);
	font-weight: 700;
}
.lspHowto .lspHowto_anchor{
	min-width: clamp(600px, 377.041px + 23.469vw, 715px);
	font-size: 100%;
	display: flex;
	gap: 0 var(--gap);
}
.lspHowto .lspHowto_anchor li{
	width: calc((100% - var(--gap)) / 2);
	font-size: clamp(17px, 15.061px + 0.204vw, 18px);
	font-weight: 700;
}
.lspHowto .lspHowto_anchor li a{
	min-height: 200px;
	padding: clamp(25px, 5.612px + 2.041vw, 35px);
	background-color: #FFF;
	background-position: right clamp(25px, -13.776px + 4.082vw, 45px) center;
	background-size: clamp(65px, 35.918px + 3.061vw, 80px) auto;
	background-repeat: no-repeat;
	border-radius: 25px;
	color: #E03E5A;
	text-decoration: none;
	display: flex;
	flex-direction: column;
	justify-content: center;
	box-sizing: border-box;
	position: relative;
}
.lspHowto .lspHowto_anchor li.lspHowto_item-01 a{
	background-image: url(../../images/rn01/anchor_img01.png);
}
.lspHowto .lspHowto_anchor li.lspHowto_item-02 a{
	background-image: url(../../images/rn01/anchor_img02.png);
	background-position: right clamp(10px, -38.469px + 5.102vw, 35px) top calc(50% - 10px);
}
.lspHowto .lspHowto_anchor li a::after{
	content: "↓";
	width: 47px;
	height: 47px;
	background-color: #EF9F27;
	border-radius: 45px;
	font-size: 21px;
	line-height: 1.0;
	color: #FFF;
	font-weight: 700;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	bottom: -24px;
	left: 50%;
	transform: translateX(-50%);
}


/* ABOUT
------------------------------------------------------------------------------- */
.lspAbout{
	margin: 0 20px;
	padding: 0 0 140px;
}
.lspAbout_in{
	max-width: 1150px;
	margin: 0 auto;
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
}
.lspAbout .lspTit{
	text-align: left;
}
.lspAbout .lspTit h2{
	font-size: clamp(28px, 20.245px + 0.816vw, 32px);
}
.lspAbout .lspAbout_docs{
	width: 43.5%;
}
.lspAbout_txt01{
	margin-bottom: 15px;
	font-size: 120%;
	line-height: 2.1;
	color: #111122;
}
.lspAbout .lspAbout_imgs{
	width: 48.5%;
}
.lspAbout_imgs figure img{
	border-radius: 30px;
}
.lspAbout_img01{
	width: clamp(350px, 253.061px + 10.204vw, 400px);
	position: relative;
	z-index: 3;
}
.lspAbout_img02{
	width: clamp(350px, 253.061px + 10.204vw, 400px);
	margin: -35px 0 0 clamp(120px, 42.449px + 8.163vw, 160px);
	position: relative;
	z-index: 2;
}



/* MOVIE
------------------------------------------------------------------------------- */
.lspMovie{
	margin-bottom: 35px;
	padding: 100px 20px 40px;
	background-color: #F5F5F5;
}
.lspMovie_in{
	max-width: 1200px;
	margin: 0 auto;
}
.lspMovie_movie{
	max-width: 720px;
	margin: 0 auto;
	background-color: #000;
	border-radius: 20px;
	box-shadow: 0px 16px 60px 0px rgba(0, 0, 0, 0.1);
	overflow: hidden;
	text-align: center;
}
.lspMovie_movie img{
	width: 100%;
	height: auto;
	border-radius: 20px;
}

.mfp-wrap.lpsMovie .mfp-iframe-holder .mfp-content {
	min-width: 50%;
	max-width: 90%;
	width: clamp(860px, 685.510px + 18.367vw, 950px);
	height: auto;
	border: none;
	aspect-ratio: 16 / 9;
}
.mfp-wrap.lpsMovie .mfp-iframe-scaler iframe {
	background: transparent;
}


/* FEATURE
------------------------------------------------------------------------------- */
.lspFeature{
	margin: 0 20px 140px;
}
.lspFeature_in{
	max-width: 1384px;
	margin: 0 auto;
	padding: clamp(55px, 35.612px + 2.041vw, 65px) clamp(45px, -51.939px + 10.204vw, 95px) clamp(75px, 36.224px + 4.082vw, 95px);
	background-color: #E03E5A;
	border-radius: 43px;
	color: #FFF;
	box-sizing: border-box;
}
.lspFeature .lspTit{
	text-align: center;
}
.lspFeature .lspTit .lspTit_hdTxt{
	color: #FFF;
	font-family: "Noto Sans JP", sans-serif;
}
.lspFeature .lspTit h2{
	font-size: 233%;
	letter-spacing: 0.1em;
}
.lspFeature_lists{
	padding: 0 clamp(0px, -93.061px + 9.796vw, 48px);
	font-size: 100%;
	display: flex;
	gap: 0 20px;
}
.lspFeature_lists li{
	width: calc((100% - 20px * 4) / 5);
	padding: 40px 16px;
	background-color: #FFF;
	border-radius: 20px;
	color: #1A1A2E;
	text-align: center;
	box-sizing: border-box;
}
.lspFeature_item h3{
	margin-bottom: 35px;
	font-size: 10px;
	line-height: 1.3;
	color: #E03E5A;
	font-weight: 500;
}
.lspFeature_item figure{
	margin-bottom: 30px;
}
.lspFeature_item dl{
	font-size: 100%;
}
.lspFeature_item dt{
	margin-bottom: 10px;
	font-size: 135%;
	line-height: 1.9;
	font-weight: 700;
}
.lspFeature_item dd{
	font-size: 100%;
	line-height: 1.7;
	color: #6B6B80;
	font-weight: 400;
}




/* CONTENTS 01
------------------------------------------------------------------------------- */
.lspCont01{
	margin: 0 20px;
}
.lspCont01_in{
	max-width: 1200px;
	margin: 0 auto;
}
.lspCont01_item{
	max-width: 1100px;
	margin: 0 auto 100px;
	display: flex;
	align-items: center;
	gap: 0 60px;
}
.lspCont01_item.opReverse{
	flex-direction: row-reverse;
}
.lspCont01_item .lspCont01_movie,
.lspCont01_item figure{
	width: 53%;
	position: relative;
}
.lspCont01_item figure img{
	width: 100%;
	height: auto;
	border-radius: 20px;
}
.lspCont01_item figure.typeFrame::before{
	content: "";
	width: 100%;
	height: 100%;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 20px;
	display: block;
	box-sizing: border-box;
	position: absolute;
	top: 0;
	left: 0;
}
.lspCont01_item .lspCont01_movie > div{
	padding: 16px 0 15px;
	background-color: #000;
	border-radius: 20px;
	box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
.lspCont01_item .lspCont01_movie video {
	width: 100%;
	aspect-ratio: 960 / 540;
}
.lspCont01_item .lspCont01_docs{
	width: calc(47% - 60px);
}
.lspCont01_item .lspCont01_docs h3{
	margin-bottom: 20px;
	font-size: clamp(22px, 14.245px + 0.816vw, 26px);
	line-height: 1.7;
	color: #000;
	font-weight: 700;
}
.lspCont01_item .lspCont01_docs h3 span{
	margin-right: 5px;
	font-size: 114%;
	color: #E03E5A;
	display: inline-block;
}
.lspCont01_item .lspCont01_docs h3 .lspCont01_num{
	margin-right: 0;
	font-size: clamp(48px, 40.245px + 0.816vw, 52px);
	line-height: 0.8;
	color: #E03E5A;
	font-family: "Poppins", sans-serif;
}
.lspCont01_txt01{
	font-size: 117%;
	line-height: 2.0;
	color: #6B6B80;
}




/* CONTENTS 02
------------------------------------------------------------------------------- */
.lspCont02{
	margin-bottom: 140px;
	padding: 100px 20px;
	background-color: #F5F5F5;
}
.lspCont02_in{
	max-width: 1200px;
	margin: 0 auto;
}
.lspCont02_wrap{
	display: flex;
	gap: 0 20px;
	justify-content: space-between;
}
.lspCont02_wrap > div{
	width: calc(50% - 10px);
}
.lspCont02_wrap > div.lspCont02_L{
	background-color: #FFF;
	border-radius: 20px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.lspCont02_item{
	padding: 40px 20px;
	text-align: center;
}
.lspCont02_wrap > div.lspCont02_L .lspCont02_item{
	max-width: 446px;
	margin: 0 auto;
}
.lspCont02_wrap > div.lspCont02_R .lspCont02_item{
	background-color: #FFF;
	border-radius: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0 30px;
}
.lspCont02_item ~ .lspCont02_item{
	margin-top: 20px;
}
.lspCont02_item .lspCont02_hdTxt{
	width: 170px;
	margin: 0 auto 20px;
	padding: 5px 5px 7px;
	background-color: #ECECF0;
	border-radius: 8px;
	font-size: 11px;
	color: #E03E5A;
	font-weight: 700;
	text-align: center;
	box-sizing: border-box;
}
.lspCont02_L .lspCont02_item h3{
	margin-bottom: 7px;
	font-size: 167%;
	font-weight: 900;
}
.lspCont02_R .lspCont02_item h3{
	font-size: 125%;
	font-weight: 700;
}
.lspCont02_txt01 {
	margin-bottom: 20px;
	font-size: 100%;
	line-height: 1.8;
	color: #000;
	text-align: left;
}
.lspCont02_btn{
	width: 240px;
	margin: 30px auto 0;
}
.lspCont02_btn a{
	height: 45px;
	background-color: #EF9F27;
	border-radius: 45px;
	font-size: 135%;
	line-height: 45px;
	color: #FFF;
	font-weight: 700;
	text-decoration: none;
	text-align: center;
	display: block;
}




/* CONTENTS 03
------------------------------------------------------------------------------- */
.lspCont03{
	margin: 0 20px 140px;
}
.lspCont03_in{
	max-width: 790px;
	margin: 0 auto;
}
.lspCont03_wrap{
	margin-bottom: 85px;
	display: flex;
	justify-content: space-between;
}
.lspCont03_lists{
	width: 53%;
	padding-bottom: 50px;
	font-size: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.lspCont03_item{
	position: relative;
	z-index: 2;
}
.lspCont03_item::before{
	content: "";
	width: 1px;
	height: 20px;
	background-color: #E03E5A;
	display: block;
	position: absolute;
	top: 0;
	left: 50%;
	z-index: 3;
}
.lspCont03_item::after{
	content: "";
	width: 1px;
	height: 120px;
	background-color: #E03E5A;
	display: block;
	position: absolute;
	bottom: -100px;
	left: 50%;
	z-index: 3;
}
.lspCont03_item:nth-child(1)::before,
.lspCont03_item:last-child::after{
	display: none;
}
.lspCont03_item > div{
	padding: 50px 20px;
	background-color: #F5F5F5;
	border-radius: 20px;
	text-align: center;
	position: relative;
	z-index: 2;
}
.lspCont03_item > div h3{
	margin-bottom: 10px;
	font-size: 11px;
	color: #E03E5A;
	font-family: "Poppins", sans-serif;
	font-weight: 700;
	letter-spacing: 0.1em;
}
.lspCont03_txt01{
	font-size: 117%;
	line-height: 1.6;
	color: #1A1A2E;
	font-weight: 700;
}
.lspCont03_movie{
	width: 40%;
}
.lspCont03_movie > div {
  width: 320px;
  aspect-ratio: 320 / 649;
  background: url("../../images/rn01/mv_img_mobile.png") center center no-repeat;
  background-size: 100% auto;
  position: relative;
}
.lspCont03_movie video {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 620px;
  background: transparent;
  aspect-ratio: 320 / 649;
  z-index: -1;
}


/* USE CASE
------------------------------------------------------------------------------- */
.lspUsecase{
	margin-bottom: 80px;
	padding: 150px 20px;
	background-color: #F5F5F5;
	position: relative;
	overflow: hidden;
}
.lspUsecase::after{
	content: "USE CASE LiveSTylePARTNER";
	font-size: 128px;
	color: #FFDEE3;
	white-space: nowrap;
	font-weight: 700;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 1;
}
.lspUsecase_in{
	max-width: 1160px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}
.lspUsecse_lists{
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	gap: 0 50px;
}
.lspUsecase_item{
	width: calc(50% - 25px);
	background-color: #FFF;
	border-radius: 20px;
	box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
.lspUsecase_item:nth-child(even) {
	margin-top: 110px;
}
.lspUsecase_item-01,
.lspUsecase_item-04,
.lspUsecase_item-05,
.lspUsecase_item-08{
	background-color: #E03E5A;
}
.lspUsecase_item a{
	padding: clamp(40px, 1.224px + 4.082vw, 60px) clamp(130px, -5.714px + 14.286vw, 200px) clamp(40px, 1.224px + 4.082vw, 60px) clamp(40px, -47.245px + 9.184vw, 85px);
	color: #E03E5A;
	font-weight: 700;
	text-decoration: none;
	display: flex;
	position: relative;
}
.lspUsecase_item-01 a,
.lspUsecase_item-04 a,
.lspUsecase_item-05 a,
.lspUsecase_item-08 a{
	color: #FFF;
}
.lspUsecase_item .lspUsecase_txt01{
	margin-bottom: 20px;
	font-size: clamp(18px, 14.122px + 0.408vw, 20px);
	line-height: 1.7;
}
.lspUsecase_item .lspUsecase_txt02{
	font-size: clamp(13px, 9.122px + 0.408vw, 15px);
	line-height: 1.6;
}
.lspUsecase_item a figure{
	position: absolute;
}
.lspUsecase_item-01 a figure{
	top: 31px;
	right: clamp(28px, -20.469px + 5.102vw, 53px);
}
.lspUsecase_item-01 a figure img{
	width: clamp(118px, 98.612px + 2.041vw, 128px);
	height: auto;
}
.lspUsecase_item-02 a figure{
	top: clamp(35px, 15.612px + 2.041vw, 45px);
	right: clamp(45px, -3.469px + 5.102vw, 70px);
}
.lspUsecase_item-02 a figure img{
	width: clamp(110px, 90.612px + 2.041vw, 120px);
	height: auto;
}
.lspUsecase_item-03 a figure{
	top: clamp(25px, 5.612px + 2.041vw, 35px);
	right: clamp(53px, 4.531px + 5.102vw, 78px);
}
.lspUsecase_item-03 a figure img{
	width: clamp(95px, 75.612px + 2.041vw, 105px);
	height: auto;
}
.lspUsecase_item-04 a figure{
	top: clamp(35px, 5.918px + 3.061vw, 50px);
	right: clamp(50px, 1.531px + 5.102vw, 75px);
}
.lspUsecase_item-04 a figure img{
	width: clamp(105px, 85.612px + 2.041vw, 115px);
	height: auto;
}
.lspUsecase_item-05 a figure{
	top: clamp(33px, 13.612px + 2.041vw, 43px);
	right: clamp(54px, 5.531px + 5.102vw, 79px);
}
.lspUsecase_item-05 a figure img{
	width: clamp(108px, 88.612px + 2.041vw, 118px);
	height: auto;
}
.lspUsecase_item-06 a figure{
	top: 37px;
	right: clamp(65px, 16.531px + 5.102vw, 90px);
}
.lspUsecase_item-06 a figure img{
	width: clamp(99px, 79.612px + 2.041vw, 109px);
	height: auto;
}
.lspUsecase_item-07 a figure{
	top: clamp(29px, -0.082px + 3.061vw, 44px);
	right: clamp(62px, 13.531px + 5.102vw, 87px);
}
.lspUsecase_item-07 a figure img{
	width: clamp(83px, 63.612px + 2.041vw, 93px);
	height: auto;
}
.lspUsecase_item-08 a figure{
	top: 31px;
	right: clamp(28px, -20.469px + 5.102vw, 53px);
}
.lspUsecase_item-08 a figure img{
	width: clamp(118px, 98.612px + 2.041vw, 128px);
	height: auto;
}


/* popup */
.lspUsecase_popup{
	display: none;
}
.lspUsecase_popup_item{
	max-width: 1060px;
	min-width: 950px;
	margin: 0 auto;
	padding: 100px 0 10px;
	background-color: #FFF;
	border-radius: 40px;
	font-family: "Noto Sans JP", sans-serif;
	box-sizing: border-box;
	position: relative;
}
.lspUsecase_popup_wrap{
	max-width: 865px;
	margin: 0 auto;
}
.lspUsecase_popup_hdTxt{
	margin-bottom: 40px;
	font-size: 40px;
	line-height: 1.3;
	color: #E03E5A;
	font-weight: 500;
	text-align: center;
}
.lspUsecase_popup_txt01{
	font-size: 134%;
	line-height: 2.18;
	color: #000;
	font-weight: 400;
}
.lspUsecase_popup_wrap{
	display: flex;
	flex-direction: row-reverse;
	gap: 0 30px;
}
.lspUsecase_popup_docs{
	width: 49.7%;
}
.lspUsecase_popup_img{
	width: 46.7%;
}
.lspUsecase_popup_img figure{
	position: relative;
}
.lspUsecase_popup_img figure img{
	max-width: 100%;
	height: auto;
	border-radius: 16px;
}
.lspUsecase_popup_img figure.typeFrame::before{
	content: "";
	width: 100%;
	height: 100%;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 16px;
	display: block;
	box-sizing: border-box;
	position: absolute;
	top: 0;
	left: 0;
}

.lspModal.mfp-bg{
	background: rgba(0, 0, 0, 0.56);
}
.lspModal .mfp-container{
	max-width: 1300px;
	margin: 0 auto;
	position: relative;
}
.lspModal .mfp-arrow {
  margin-top: -30px;
  width: 60px;
  height: 60px;
  background-color: #E03E5A;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 36px auto;
  border-radius: 8px;
  opacity: 1.0;
}
.lspModal .mfp-arrow:hover{
	opacity: 0.6;
}
.lspModal .mfp-arrow:active {
  margin-top: -30px;
}
.lspModal .mfp-arrow:before, .lspModal .mfp-arrow:after {
  display: none;
}
.lspModal .mfp-arrow-left {
	background-image: url(../../images/rn01/popup/arw_prev.png);
	left: 20px;
}
.lspModal .mfp-arrow-left:after {
  border-right: none;
  margin-left: 0;
}
.lspModal .mfp-arrow-left:before {
  margin-left: 0;
  border-right: none;
}
.lspModal .mfp-arrow-right {
	background-image: url(../../images/rn01/popup/arw_next.png);
  right: 20px;
}
.lspModal .mfp-arrow-right:after {
  border-left: none;
  margin-left: 0;
}
.lspModal .mfp-arrow-right:before {
  border-left: none;
}
.lspModal .mfp-close {
	background-image: url(../../images/rn01/popup/btn_close.png);
	background-size: 100% auto;
  right: -20px;
  top: -60px;
}


@media only screen and (max-width: 980px) {
	.lspUsecase_popup_item{
		max-width: 900px;
		min-width: 0;
		padding: 80px 0 10px;
	}
	.lspUsecase_popup_wrap{
		max-width: 800px;
	}
	.lspUsecase_popup_hdTxt{
		margin-bottom: 35px;
		font-size: 36px;
	}
	.lspUsecase_popup_txt01{
		font-size: 125%;
		line-height: 2;
	}
	.lspModal .mfp-arrow {
		margin-top: -25px;
		width: 50px;
		height: 50px;
		background-size: 32px auto;
	}
	.lspModal .mfp-arrow:active {
		margin-top: -25px;
	}
	.lspModal .mfp-arrow-left {
		left: 10px;
	}
	.lspModal .mfp-arrow-right {
	  right: 10px;
	}
}


